@media (prefers-reduced-motion:no-preference) {
 :root {scroll-behavior:smooth;}
}

@media only screen and (min-width:1400px) and (max-width:1499px)
{
    .infoItem ul li label{width: 100%; display: block;}
    .infoItem ul li span{width: 100%; display: block;}
    .verifiedChannel .btnR{margin-top: 10px; margin-left: 10px;}
    .barNav{max-height: 370px; overflow-y: scroll;}
}

@media only screen and (min-width:1300px) and (max-width:1399px)
{
    .payInvoice{    padding: 20px !important;}   
    .cart {    padding: 20px !important;}  
    .infoItem ul li{width: 100%;} 
    .verifiedChannel .btnR{margin-top: 10px; margin-left: 10px;}
    .topNav {max-height:500px; overflow-y: scroll;}

}

@media only screen and (max-width:1399px){

    .eduBanner h2{top: 58%;}
    .eduPage .resourceItem .rImg img{height:270px;}
    .oRight{width: 50%;}
    .trackingSteps{width: 100%;}

}

@media only screen and (max-width:1299px)
{
    .finalLogin{width: 45%;}
    .infoItem ul li{width: 50%;}

}

@media only screen and (max-width:1199px){
    .eduPage .resourceItem .rImg img{height:225px;}
    .prodDetS .buttons{align-items: center;}
    .prodDetS .buttons button {    font-size: 14px;    line-height: normal;    padding: 14px 6px;}
    .heading h2{font-size: 24px;}
    .sidebar{width: 240px;}
    .adminBody{width: calc(100% - 240px); margin-left: 240px;}
    .finalLogin h3{font-size: 30px;}
    .barNav ul li a{font-size:15px;}
    .salesChart img{height: auto;}
    .userOverview .cardHead{flex-wrap: wrap;}
    .userOverview .cardHead ul{padding-left: 0px; margin-top: 10px;}

}


@media only screen and (max-width:991px)
{
    .eduPage .resourceItem .rImg img{height:227px;}
    .adminBody .welcome h2{font-size: 20px;}
    .adminBody .welcome .date{font-size: 14px;}
    .adminBody .userLg{margin-top: 54px;}
    .adminBody .heading h2{font-size: 22px;}
    .adminBody .userLg, .adminBody .userLg img{width: 80px; height: 80px;}
    .adminBody .userLg{margin-top: 35px;}
    .adminBody .searchBar button {width: 50%; line-height: 45px;}
    .adminBody .searchFilter label{display: none;}
    .adminTableView .table thead tr th{white-space: nowrap;}
    .adminTableView .table tbody tr td{white-space: nowrap;}
    .postTitle .pagination{display: none;}
    .bottomPagi {    display: block;    margin-top: 30px;}
    .bottomPagi ul{justify-content: flex-start;}
    .payInvoice {    padding: 20px !important;}
    .cart {    padding: 20px !important;}
    .table tr th{white-space: nowrap ;}
    .table tr td{white-space: nowrap ;}  
    .notifyList ul li span{display: block; width: 100%; margin-bottom: 10px;}
    .heading h2:before{content: none;}
    .packageLists{width: 55%;}
    .priceBlock{width: 44%;}
    .finalLogin h3 {font-size: 26px;}
    .finalLogin{width:80%;}
    .adminBG:before{background: url(../images/admin/topColorBg.png) no-repeat center / cover;}
/*    .adminBody .searchBar button{text-align: left; line-height: 24px;}*/
    .infoItem ul li{width:100%;}
    .adminBody .searchBar button{width: auto;}
}



@media only screen and (max-width:767px)
{
    .searchItem h4 {    font-size: 18px;    line-height: 22px;}
    .heading h2{font-size: 24px;}
    .catPge .accordion-header .accordion-button{height: auto; padding: 15px;}
    .eduBanner h2{    font-size: 20px;}
    .eduPage .resourceItem .rImg img{height:260px; }
    .bomnme{width: 100%; gap: 0px;}
    .bomnme input{width: 100%;}
    .viewImg {    height: auto;    padding: 30px;}
    .viewImg img{height:189px; }
    .prodImgS{width: 100%;}
    .prodDetS{width: 100%; margin-top: 30px;}
    .blueTable thead tr th .fullHead{font-size: 18px;}
    .adminWrap .sidebar{display: none;}
    .adminBody {    width: 100%;    margin-left: 0;}
    .mobAdminBtn {    width: 45px;    height: 45px;    border: 1px solid #3E435D;    display: flex;    align-items: center;    justify-content: center;}
    .mobAdminBtn {    font-size: 23px;    border-radius: 5px;    color: #3E435D;}
    .mobAdminBtn:hover{background: #3E435D; color: #fff;}
    .adminWrap .welcome{display: none;}
    .adminWrap .barLogo{padding: 20px 20px 20px 20px; position: relative;}
    .adminWrap .barLogo a img{height: 60px; }
    .adminWrap .sidebar{display: block; width: 285px; left: -100%; -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}
    .adminWrap .sidebar.active{left:0px; -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}
    .sidebarCloseBtn {        position: absolute;        right: -13px;        top: 34px;        width: 30px;        height: 30px;   color: #1E1E4E;  }
    .sidebarCloseBtn {        background: #fff;       border: 2px solid #1E1E4E;        display: flex;        align-items: center;        justify-content: center;        font-size: 18px;        border-radius: 30px; cursor: pointer;}
    .createProject2  .container > div{flex-wrap: wrap;}
    .createProject2  .container > div > .heading{width: 100%;}
    .createProject2  .container > div > a{margin-top:0px}
    .packageLists{width: 90%;}
    .priceBlock{width: 100%;}
    .searchFilter{width:30%;}
    .tbstable{width: 68%;}
    .tbstable li{width: fit-content;}
    .adminBody .searchBar button{width: 100%;}
    .threeButtons button{line-height: normal; padding: 10px 15px; font-size: 14px;}
}


@media only screen and (max-width:575px){
    .bomnme{width: 100%; margin-bottom: 20px;}
    .bomName .row div:nth-child(2){text-align: center !important;}
    .adminWrap .sidebar{width: 250px;}
    .adminBody{padding: 20px;}
    .adminBody .postTitle{flex-wrap: wrap; gap:20px;}
    .adminBody .fullProfile .card{background: #fff url(../images/admin/profileBg.png) no-repeat top center / auto 95px;}
    .adminBody .searchBar {flex-wrap: wrap;}
    .adminBody .searchBar button{width: 100%; margin-bottom: 10px;}
    .adminBody .searchBar .searchFilter, .adminBody .searchBar .searchFilter .searchHere{width: 100%;}

    .oLeft{width: 100%; margin-bottom: 20px;}
    .oLeft ul{gap: 5px;}
    .oRight {    width: 100%;    gap: 5px;}
    .successPage h4{line-height: normal; margin-bottom: 20px;}
    .packageLists{width: 100%;}
    .priceBlock{width: 100%;}
    .finalLogin h3{font-size: 22px;}
    .adLogo img{height:70px;}
    .finalLogin form{padding: 25px;}
    .finalLogin {    width: 90%;}
    .otpField{flex-wrap: wrap;}
    .resendOTP{margin-top: 10px;}
    .threeButtons{flex-wrap: wrap;}
    .threeButtons button{width: 100%; margin-bottom: 10px;}
    .tbstable{width: 100%;}
    .searchFilter.lgnForm.ms-4{margin-left: 0px !important; margin-top: 10px;}
    .searchFilter.lgnForm .searchHere.form-group{margin-bottom: 10px;}
}